2019年4月25日(木) 00:01 JST

DbmanプラグインがGeeklog-1.5.0に対応

  • 投稿者:
  • 表示回数 4,033
プラグイン

延び延びになっていたプラグインのアップデート第一弾ということで、DbmanをGL-1.5.0に対応させた。ダウンロードはこちらからどうぞ。機能追加はなく、GL-1.5.0のコンフィギュレーション対応、CSRF対策追加のみ。とはいえ、元のコードでADMIN_simpleList()を複数回使用していたので、これを1.4.xでも1.5.0でも動作するように変更するのと、コンフィギュレーションに対応させるのに時間がかかった。

他のプラグインも更新を待っているのだが、続きはいつになることやら...

タグ:プラグイン geeklog-1.5 dbman